
img{max-width: 100%;height: auto}
img.alignleft   {float:left; margin-right:10px;margin-bottom: 10px;}
img.alignright  {float:right; margin-left:10px;margin-bottom: 10px;}
img.aligncenter {margin-left:auto; margin-right:auto; display:block;margin-bottom: 10px;}


.class-modal{
	position: fixed;
	left: 0%;
	top: 0%;
	right: 0%;
	bottom: 0%;
	z-index: 999;
	display: none;
	width: 100%;
	height: 100%;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.8);
}

form.wpcf7-form .w-checkbox.checkbox-field{
	display: flex;
	padding-left: 0;
	margin-bottom: 20px;
}
form.wpcf7-form .w-checkbox.checkbox-field .wpcf7-list-item{
	margin-left: 0;
	margin-right: 10px;
}

.div-block-6{
	background-image: none;
}

@media screen and (max-width: 479px){
	.news-img-div{
		height: auto;
	}

}